# Generated by Django 2.2.11 on 2020-04-05 19:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0042_auto_20200405_1738'),
    ]

    operations = [
        migrations.AddField(
            model_name='person',
            name='person_allow_set_received_status',
            field=models.BooleanField(default=False, verbose_name='Permitir setear estado (shipping) recibido por parte del person'),
        ),
        migrations.AlterField(
            model_name='person',
            name='person_allow_set_send_status',
            field=models.BooleanField(default=False, verbose_name='Permitir setear estado (shipping) enviado por parte del person'),
        ),
    ]
